# Load Antigen
source ~/.antigen/antigen.zsh

# Oh-My-ZSH Library
antigen use oh-my-zsh

# Theme
antigen theme pygmalion

# Load Plugins
antigen bundles <<EOBUNDLES

	gem
	bundler
	composer
	git
	pip
	vagrant
	docker
	python
	extract
	npm
	archlinux
	systemd
	systemadmin
	frontend-search
	gitignore
	command-not-found
	colored-man

EOBUNDLES

# Apply Config
antigen apply

